/*--------------------------------------------------------------------------------------------
	Structural
  --------------------------------------------------------------------------------------------*/
/* Header */
div#headerContainer {
	position:relative;
	height:167px;
	width:750px;
}
div#headerLeft {
	position:absolute;
	top:70px;
	left:20px;
	width:185px;
}
div#headerRight {
	position:absolute;
	top:70px;
	right:20px;
	width:200px;
}
div#nav {
	background:#999999 url(../images/bg_menu_2col.gif) no-repeat;
}

/* Content */
div#contentContainer {
	padding:0 20px;
	background:url(../images/bg_content_2col.gif) repeat-y center;
}
div#sidebar {
	float:right;
	width:230px;
}
div#content {
	float:left;
	width:470px;
}



/*--------------------------------------------------------------------------------------------
	Custom
  --------------------------------------------------------------------------------------------*/
div#sidebar img {
	padding-bottom:5px;
}